Security Bulletin: IBM Flex System Manager (FSM) Configuration Patterns is affected by vulnerability (CVE-2014-0897) - Lenovo Support BG